## xlnx-kria-firmware 0.6~20.04.1

=== device-tree/Makefile ===
prefix = /usr/local

DTB = system-top.dtb
DTBOS = zynqmp-sck-kv-g-dp.dtbo \
	zynqmp-sck-kv-g-rev1.dtbo \
	zynqmp-sck-kv-g-revB.dtbo \
	zynqmp-sck-kv-g-revZ.dtbo
ALL_DTB = $(DTB) $(DTBOS)

.PHONY: all
all: $(ALL_DTB)

$(DTB):
	dtc -I dts -O dtb -o $(DTB) system.dts

$(DTBOS):
	dtc -I dts -O dtb -o $@ $(subst .dtbo,.dts,$@)

INSTALL_DIR=$(DESTDIR)$(prefix)/share/xlnx-kria-firmware/devicetree/
install: all
	mkdir -p $(INSTALL_DIR)
	install -D -m 644 $(ALL_DTB) $(INSTALL_DIR)

uninstall:
	rm -rf $(INSTALL_DIR)

clean:
	rm -f *.dtb *.dtbo

distclean: clean
