=== debian/changelog ===
xlnx-kria-firmware (0.6~20.04.1) focal; urgency=medium

  * Backport package to focal (LP: #1943542).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 14 Sep 2021 11:47:30 +0200

xlnx-kria-firmware (0.6) impish; urgency=medium

  * Remove unneeded xilinx-hdmi-rx-edid.bin file.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 14 Sep 2021 09:18:39 +0200

xlnx-kria-firmware (0.5) impish; urgency=medium

  * Use now dts files from public repository:
    https://github.com/Xilinx/ubuntu-firmware/tree/main/xlnx-kria-firmware/k26
  * debian: update copyright and add README.Debian with info about sources

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 06 Sep 2021 10:36:52 +0200

xlnx-kria-firmware (0.4) focal; urgency=medium

  * Force removal of files in makefile

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 19 Jul 2021 08:50:46 +0200

xlnx-kria-firmware (0.3) focal; urgency=medium

  * Build dtb and dtbos from sources. Incorporating those directly in
    the package as they are not publicly available yet.
  * Patch device tree to set regulators to always on (LP: #1933431)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 16 Jul 2021 12:31:55 +0200

xlnx-kria-firmware (0.2) focal; urgency=medium

  * Load display port dtbo
  * Finalize copyright file
  * Fix lintian warnings

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 17 Jun 2021 11:05:06 +0200

xlnx-kria-firmware (0.1) focal; urgency=medium

  * Initial release. Includes dtb and dtbo's for Kria SOM.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 08 Jun 2021 10:59:10 +0200
