=== debian/control ===
Source: xlnx-kria-firmware
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 10), device-tree-compiler, cpp
Standards-Version: 4.1.2

Package: xlnx-kria-firmware
Architecture: arm64
Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools-core
Description: Kria SOM device tree and device tree overlays, plus
 initramfs script to handle dtbo loading.
